<html>
  <head>
    <meta charset="utf-8" />
    <style>
      * {
        font-family: arial;
        font-size: 15px;
      }
      h1 {
        font-size: 28px;
      }
      h2 {
        font-size: 22px;
      }
      table {
        border-collapse: collapse;
        border: 2px solid black;
      }
      th, td {
        border: 1px solid black;
        padding: 5px;
      }
    </style>
  </head>
  <body>
    <h1>Расчет лимита овердрафта</h1>
    <p>на {{ initial.date|format('d.m.Y') }} года</p>
    <p>Наименование Клиента: {{ initial.clientName }} р/с {{ initial.clientAccount }}</p>

    <table>
      <thead>
        <tr>
          <th width="10%">Период</th>
          <th width="15%">Количество поступлений на расчетный счет, относящихся к основной деятельности</th>
          <th width="15%">Количество контрагентов, перечисляющих денежные средства на расчетный счет</th>
          <th width="15%">Сумма чистых поступлений на расчетный счет</th>
          <th width="15%">50% от среднемесячных кредитовых оборотов</th>
          <th width="15%">Расчетный лимит овердрафта</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>{{ initial.period1 }}</td>
          <td>{{ initial.period1ActivityIncome }}</td>
          <td>{{ initial.period1ContractorsCount }}</td>
          <td>{{ initial.period1CleanIncome }}</td>
          <td>{{ result.period1CleanIncomeHalf }}</td>
          <td rowspan="3">{{ result.overdraftLimit }}</td>
        </tr>
        <tr>
          <td>{{ initial.period2 }}</td>
          <td>{{ initial.period2ActivityIncome }}</td>
          <td>{{ initial.period2ContractorsCount }}</td>
          <td>{{ initial.period2CleanIncome }}</td>
          <td>{{ result.period2CleanIncomeHalf }}</td>
        </tr>
        <tr>
          <td>{{ initial.period3 }}</td>
          <td>{{ initial.period3ActivityIncome }}</td>
          <td>{{ initial.period3ContractorsCount }}</td>
          <td>{{ initial.period3CleanIncome }}</td>
          <td>{{ result.period3CleanIncomeHalf }}</td>
        </tr>
        <tr>
          <td>Итого</td>
          <td>{{ result.activityIncomeSummary }}</td>
          <td>{{ result.contractorsCountSummary }}</td>
          <td>{{ result.cleanIncomeSummary }}</td>
          <td>{{ result.cleanIncomeHalfSummary }}</td>
          <td></td>
        </tr>
      </tbody>
    </table>

    <h2>Справка</h2>

    <table>
      <thead>
        <tr>
          <th width="5%">№ п/п</th>
          <th width="40%">Описание "стандартных" требований к Клиентам при предоставлении кредита в форме "овердрафт"</th>
          <th width="15%">Соответствие "стандартным" условиям</th>
          <th width="15%">Значение</th>
          <th width="25%">Обоснование соответствия "стандартным" условиям</th>
        </tr>
      </thead>
      <tbody>
          <tr>
            <td>1</td>
            <td>
              Лимит овердрафта - 50% от среднемесячного кредитового оборота по счету
              Клиента в Банке за три последних месяца, но не более 200 тыс. руб.
            </td>
            <td>
              {{ initial.cond1 ? 'да' : 'нет' }}
            </td>
            <td>{{ initial.cond1Val }}</td>
            <td>{{ initial.cond1Descr }}</td>
          </tr>
          <tr>
            <td>2</td>
            <td>
              Длительность работы Клиента должна составлять не менее 18 месяцев.
              Под длительностью работы понимается начало поступления выручки от
              основной дейтельности на расчетный счет или в кассу Клиента до
              момента обращения за кредитом в форме "овердрафт".
            </td>
            <td>
              {{ initial.cond2 ? 'да' : 'нет' }}
            </td>
            <td>{{ initial.cond2Val }}</td>
            <td>{{ initial.cond2Descr }}</td>
          </tr>
          <tr>
            <td>3</td>
            <td>
              Количество поступлений за месяц на Счета, принимаемые в расчет
              Лимита овердрафта, должно составлять не менее 3.
            </td>
            <td>
              {{ initial.cond3 ? 'да' : 'нет' }}
            </td>
            <td>{{ initial.cond3Val }}</td>
            <td>{{ initial.cond3Descr }}</td>
          </tr>
          <tr>
            <td>4</td>
            <td>
              Отраслевая специализация Клиента, которой не предоставляется кредитный продукт:
              строительство,
              лизинг,
              сдача в аренду/субаренду недвижимого имущества,
              осуществление дейтельности по договорам комиссии,
              Общественная или религиозная организация,
              Благотворительный или иной фонд,
              Некоммерческая организация,
              С/х и/или животноводческие предприятия,
              Игорный бизнес,
              Страховые компании.
            </td>
            <td>
              {{ initial.cond4 ? 'да' : 'нет' }}
            </td>
            <td>{{ initial.cond4Val }}</td>
            <td>{{ initial.cond4Descr }}</td>
          </tr>
          <tr>
            <td>5</td>
            <td>
              Количество контрагентов (не связанных с Клиентом), обеспечивающих поступление
              денежных средств на Счета, принимаемые в расчет Лимита овердрафта, должно
              составлять не менее 3.
            </td>
            <td>
              {{ initial.cond5 ? 'да' : 'нет' }}
            </td>
            <td>{{ initial.cond5Val }}</td>
            <td>{{ initial.cond5Descr }}</td>
          </tr>
          <tr>
            <td>6</td>
            <td>
              На последнюю отчетную дату отсутствуют неисполненные требования
              (картотеки) к Счетам в Банке.
            </td>
            <td>
              {{ initial.cond6 ? 'да' : 'нет' }}
            </td>
            <td>{{ initial.cond6Val }}</td>
            <td>{{ initial.cond6Descr }}</td>
          </tr>
          <tr>
            <td>7</td>
            <td>
              Отсутствие просроченной (неурегулированной) задолженности по платежам
              в бюджеты всех уровней, внебюджетные фонды.
            </td>
            <td>
              {{ initial.cond7 ? 'да' : 'нет' }}
            </td>
            <td>{{ initial.cond7Val }}</td>
            <td>{{ initial.cond7Descr }}</td>
          </tr>
          <tr>
            <td>8</td>
            <td>
              Отсутствие просроченной задолженности по кредитным продуктам,
              предоставленным Банком и/или другими обслуживающими банками
              в течение 180 дней, предшествующих дате подачи Заявки.
              Наличие не более 2 случаев просрочки за последние 360 дней,
              сроки просрочек до 30 дней и не более 2 просрочек
              за последние 180 дней сроком до 5 дней.
            </td>
            <td>
              {{ initial.cond8 ? 'да' : 'нет' }}
            </td>
            <td>{{ initial.cond8Val }}</td>
            <td>{{ initial.cond8Descr }}</td>
          </tr>
          <tr>
            <td>9</td>
            <td>
              Общая сумма кредитов и займов с учетом кредитной заявки не превышает выручку за год.
            </td>
            <td>
              {{ initial.cond9 ? 'да' : 'нет' }}
            </td>
            <td>{{ initial.cond9Val }}</td>
            <td>{{ initial.cond9Descr }}</td>
          </tr>
          <tr>
            <td>10</td>
            <td>
              Наличие информации о задолженности по налогам клиента в сумме,
              не превышающей 5% от запрашиваемой суммы кредита.
            </td>
            <td>
              {{ initial.cond10 ? 'да' : 'нет' }}
            </td>
            <td>{{ initial.cond10Val }}</td>
            <td>{{ initial.cond10Descr }}</td>
          </tr>
      </tbody>
    </table>

    <h2>Выводы</h2>

    <p>{{ initial.summary|nl2br }}</p>          
  </body>
</html>
